/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 14px;
  font-family: Arial, Sans-Serif;
  line-height: 20px;
  color: #636363; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #ffffff;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left; }
  body > form {
    height: 100%; }

a {
  color: #636363;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 30px;
  color: #56eeea; }

h2 {
  font-size: 24px;
  color: #2f2e7d; }

/* Page Layout */
#divHeader {
  background-color: #f1e9d9;
  height: 136px; }
  #divHeader #divHeaderContainer {
    margin: 0 auto;
    width: 930px;
    position: relative; }
    #divHeader #divHeaderContainer h1 {
      margin: 0;
      padding: 0;
      position: absolute;
      top: 10px;
      left: 0; }
      #divHeader #divHeaderContainer h1 img {
        border: none; }
    #divHeader #divHeaderContainer > img {
      position: absolute;
      right: 70px;
      top: 70px; }
    #divHeader #divHeaderContainer .divDropDownTab {
      background: #636363;
      position: absolute;
      top: 0;
      right: 0;
      border-bottom-right-radius: 10px;
      border-bottom-left-radius: 10px;
      width: 275px;
      height: 25px;
      color: #FFF;
      text-align: center;
      font-size: 13px;
      padding-top: 10px; }
    #divHeader #divHeaderContainer #divCartDropDownTab {
      right: 300px; }
      #divHeader #divHeaderContainer #divCartDropDownTab a {
        color: #fff;
        display: inline-block;
        vertical-align: top; }
        #divHeader #divHeaderContainer #divCartDropDownTab a:nth-child(2) {
          margin-left: 10px; }

#divContentQuickLinks {
  margin: 10px auto 0 auto;
  width: 960px;
  border: 4px solid #f1f2f2;
  height: 84px; }
  #divContentQuickLinks ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    #divContentQuickLinks ul li {
      margin: 0;
      padding: 0;
      float: left; }
      #divContentQuickLinks ul li a {
        display: block;
        width: 140px;
        height: 60px;
        border-top: 3px solid #47b9ff;
        background-color: #3c9cd7;
        color: #FFF;
        text-transform: uppercase;
        padding: 10px; }

#ulNavigation {
  margin: 2px 0 0 0;
  background-color: #c2b59b;
  height: 41px;
  border-bottom: 6px solid #a69b85;
  text-align: center; }
  #ulNavigation div {
    width: 960px;
    margin: 0 auto; }
    #ulNavigation div img {
      float: right;
      margin-top: 7px;
      margin-right: 10px; }
  #ulNavigation ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0; }
    #ulNavigation ul li {
      display: block;
      float: left;
      padding: 14px 20px 7px 21px;
      position: relative;
      z-index: 2001;
      background-position: center right;
      background-repeat: no-repeat;
      background-image: url("/images/nav_spacer.png"); }
      #ulNavigation ul li:last-child {
        background-image: none; }
      #ulNavigation ul li:hover > a {
        -webkit-transition: all linear 0.2s;
        -moz-transition: all linear 0.2s;
        -ms-transition: all linear 0.2s;
        -o-transition: all linear 0.2s;
        transition: all linear 0.2s;
        background-color: #a69b85; }
      #ulNavigation ul li:hover ul {
        display: block; }
      #ulNavigation ul li ul {
        display: none;
        position: absolute;
        z-index: 2000;
        left: 0;
        top: 41px; }
        #ulNavigation ul li ul li {
          padding: 7px 7px 7px 15px;
          margin: 0;
          clear: both;
          display: block;
          text-align: left;
          background-image: none;
          background-color: #a69b85;
          width: 250px;
          -webkit-transition: all linear 0.05s;
          -moz-transition: all linear 0.05s;
          -ms-transition: all linear 0.05s;
          -o-transition: all linear 0.05s;
          transition: all linear 0.05s; }
          #ulNavigation ul li ul li:hover {
            background-color: #877c65; }
            #ulNavigation ul li ul li:hover > a {
              background-color: #877c65; }
          #ulNavigation ul li ul li a {
            color: #333;
            font-size: 13px;
            display: block; }
      #ulNavigation ul li a {
        color: #FFF;
        font-size: 17px; }

#divWrap {
  min-height: 100%; }
  #divWrap #divWrapContainer {
    margin: 0 auto;
    padding-bottom: 128px;
    /* for footer shift-up */ }

* html #divWrap {
  height: 100%; }

#divFooter {
  margin: -128px auto;
  /*footer shift-up*/
  position: relative;
  height: 128px;
  border-top: 5px solid #464688;
  width: 960px;
  padding-top: 20px;
  text-align: center;
  color: #636363;
  font-size: 14px; }

#aDigerati {
  float: right; }

/* Page Specific */
#slider-wrapper {
  overflow: hidden;
  position: relative;
  width: 965px;
  margin: 10px auto;
  border: 4px solid #f1f2f2;
  line-height: 15px; }

#slider-wrapper .container {
  height: 370px;
  background: url(images/kwicks-bg.gif) no-repeat left top;
  padding: 4px 0 0 0;
  width: 978px; }

.kwicks {
  /* recommended styles for kwicks ul container */
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 965px;
  height: 374px;
  z-index: 1;
  position: relative;
  left: 4px; }

.kwicks li {
  /* these are required, but the values are up to you (must be pixel) */
  width: 160px;
  height: 374px;
  /*do not change these */
  display: block;
  overflow: hidden;
  padding: 0;
  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
  background: none; }

.kwicks.horizontal li {
  /* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
  margin-right: 0;
  /*Set to same as spacing option. */
  float: left;
  position: relative;
  font-weight: normal; }

.kwicks.horizontal li a {
  display: block;
  float: left;
  text-decoration: none; }

.kwicks.horizontal li .shadow {
  width: 25px;
  height: 366px;
  position: absolute;
  right: 0;
  top: 0;
  background: url(images/kwick-item-shadow.png) no-repeat left top;
  z-index: 9999; }

.kwicks.horizontal li .thumb {
  height: 305px;
  background: url(images/loading.gif) no-repeat 50% 50%; }

.kwicks.horizontal li .thumb .bg {
  height: 305px;
  background-repeat: no-repeat;
  background-position: center top; }

.kwicks.horizontal li .colorImage {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 305px;
  background-position: center top;
  background-repeat: no-repeat; }

.kwicks.horizontal li .desc {
  background-repeat: repeat-x;
  background-position: left 6px;
  width: 100%;
  overflow: hidden;
  height: 75px;
  margin-top: -6px;
  margin-bottom: 4px;
  position: relative;
  z-index: 999; }
  .kwicks.horizontal li .desc .spanArrow {
    position: absolute;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #47b9ff;
    left: 27px;
    top: 0;
    z-index: 2; }

.kwicks.horizontal li .desc .left-bg {
  height: 75px;
  position: absolute;
  top: 5px;
  border-top: 3px solid #47b9ff;
  background-color: #3c9cd7;
  width: 470px; }

.kwicks.horizontal li .desc h2 {
  color: white;
  font-size: 14px;
  padding: 13px 0 0 27px;
  margin: 0;
  width: 102px;
  text-transform: uppercase; }

.kwicks.horizontal li .desc .excerpt {
  width: 220px;
  font-size: 12px;
  color: white;
  position: absolute;
  right: -280px;
  top: 5px;
  margin: 0;
  overflow: hidden;
  height: 40px; }

.kwicks.horizontal li .kwick-button {
  position: absolute;
  right: 10px;
  top: 20px;
  font-size: 11px;
  color: white;
  text-transform: uppercase;
  height: 24px;
  line-height: 24px;
  padding: 0 8px;
  color: #999;
  background-color: #FFF; }

.kwicks.horizontal li .kwick-button:hover {
  background: #777 !important; }

/* color 2 */
.color-2 .left-bg {
  background-color: #46c1be !important;
  border-top-color: #52e1dd !important; }

.color-2 .spanArrow {
  border-bottom-color: #52e1dd !important; }

/* color 3 */
.color-3 .left-bg {
  background-color: #80b789 !important;
  border-top-color: #96d6a0 !important; }

.color-3 .spanArrow {
  border-bottom-color: #96d6a0 !important; }

/* color 4 */
.color-4 .left-bg {
  background-color: #ffcc40 !important;
  border-top-color: #ffda74 !important; }

.color-4 .spanArrow {
  border-bottom-color: #ffda74 !important; }

/* color 5 */
.color-5 .left-bg {
  background-color: #3c9cd7 !important;
  border-top-color: #47b9ff !important; }

.color-5 .spanArrow {
  border-bottom-color: #47b9ff !important; }

/* color 6 */
.color-6 .left-bg {
  background-color: #46c1be !important;
  border-top-color: #52e1dd !important; }

.color-6 .spanArrow {
  border-bottom-color: #52e1dd !important; }

#divContent {
  width: 868px;
  margin: 16px auto 40px;
  padding: 22px 50px;
  background-color: #f8f8f8; }
  #divContent h1 {
    border-bottom: solid 4px #52e1dd;
    margin: 0 -50px 0.5em -50px;
    padding: 0 50px 10px 50px; }

#divHomeContent {
  width: 960px;
  margin: 0 auto;
  padding-bottom: 40px;
  padding-top: 1px;
  text-align: center; }
  #divHomeContent h1 {
    color: #2dafff;
    font-size: 30px;
    text-align: center; }
  #divHomeContent #homeMain {
    float: left;
    width: 653px; }
    #divHomeContent #homeMain #divNewsTeaser {
      color: #636363;
      font-size: 16px;
      line-height: 19px;
      text-align: left;
      background-color: #f1f2f2;
      padding: 30px; }
      #divHomeContent #homeMain #divNewsTeaser h2 {
        margin: 0;
        padding: 0;
        font-size: 26px;
        color: #2f2e7d; }
      #divHomeContent #homeMain #divNewsTeaser span {
        font-size: 12px; }
      #divHomeContent #homeMain #divNewsTeaser p {
        margin-bottom: 0;
        padding-bottom: 0; }
    #divHomeContent #homeMain #divNewsletter {
      margin-top: 40px; }
      #divHomeContent #homeMain #divNewsletter h2 {
        text-align: left;
        color: #3c9cd7;
        font-size: 16px;
        text-transform: uppercase;
        margin: 0 0 5px 55px; }
      #divHomeContent #homeMain #divNewsletter .tbxStyle {
        margin-left: 4px; }
      #divHomeContent #homeMain #divNewsletter .btnStyle {
        margin-left: 4px;
        padding: 5px 10px;
        text-transform: uppercase; }
  #divHomeContent .homeRight {
    float: right;
    border: 10px solid #f1f2f2;
    background-color: #3c9cd7;
    width: 278px;
    height: 84px;
    text-align: center;
    color: #FFF;
    font-size: 22px;
    margin-bottom: 10px; }
    #divHomeContent .homeRight a {
      color: #FFF; }
    #divHomeContent .homeRight p {
      display: inline; }
    #divHomeContent .homeRight:nth-child(2) span {
      display: block;
      padding-top: 18px; }
    #divHomeContent .homeRight:nth-child(3) {
      background-color: #c2b59b;
      font-size: 16px; }
      #divHomeContent .homeRight:nth-child(3) span {
        display: block;
        padding-top: 10px; }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input.tbxStyle, textarea.tbxStyle {
  width: 220px;
  font-size: 14px;
  font-family: Arial, Sans-Serif;
  color: #636363;
  padding: 7px 13px;
  background: #fff;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: inset 1px 1px 2px 0 #cccccc;
  -moz-box-shadow: inset 1px 1px 2px 0 #cccccc;
  box-shadow: inset 1px 1px 2px 0 #cccccc; }
  input.tbxStyle.short, textarea.short.tbxStyle {
    width: 40px; }

textarea.tbxStyle {
  height: 100px;
  resize: vertical; }

.btnStyle {
  display: inline-block;
  font-size: 16px;
  color: #fff;
  border: solid 1px #3c9cd7;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 4px 20px;
  background-color: #47b9ff;
  -webkit-transition: all linear 0.05s;
  -moz-transition: all linear 0.05s;
  -ms-transition: all linear 0.05s;
  -o-transition: all linear 0.05s;
  transition: all linear 0.05s; }
  .btnStyle:hover {
    background-color: #42ABEB; }
  .btnStyle.olive {
    font-size: 14px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #c2b59b;
    border-color: #a69b85; }
    .btnStyle.olive:hover {
      background-color: #B4A890; }
  .btnStyle.teal {
    background-color: #52e1dd;
    border-color: #46c1be; }
    .btnStyle.teal:hover {
      background-color: #4CD1CE; }
  .btnStyle.green {
    background-color: #96d6a0;
    border-color: #80b789; }
    .btnStyle.green:hover {
      background-color: #8BC795; }
  .btnStyle.yellow {
    background-color: #ffda74;
    border-color: #ffcc40; }
    .btnStyle.yellow:hover {
      background-color: #FFD35A; }

/*Navigation*/
#divNav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden;
  list-style: none; }
  #divNav ul li {
    margin: 0;
    padding: 0;
    float: left; }
    #divNav ul li a {
      display: block; }

#divTabledContent, #divStore {
  position: relative; }
  #divTabledContent .bookAppointment, #divStore .bookAppointment {
    display: block;
    position: absolute;
    top: -5px;
    right: 0; }

.divTabledContentBit, .divProduct {
  padding-top: 20px;
  padding-bottom: 35px;
  border-bottom: solid 1px #a69b85; }
  .divTabledContentBit > div, .divProduct > div {
    position: relative; }
    .divTabledContentBit > div > div:nth-child(1), .divProduct > div > div:nth-child(1) {
      float: left;
      margin-right: 25px; }
      .divTabledContentBit > div > div:nth-child(1) img, .divProduct > div > div:nth-child(1) img {
        display: block;
        width: 280px;
        height: 165px; }
    .divTabledContentBit > div > div:nth-child(2), .divProduct > div > div:nth-child(2) {
      float: left;
      margin-right: 25px;
      width: 425px;
      height: 160px;
      overflow: hidden; }
      .divTabledContentBit > div > div:nth-child(2) p, .divProduct > div > div:nth-child(2) p {
        margin-top: 0;
        margin-bottom: 20px; }
    .divTabledContentBit > div > div:nth-child(3), .divProduct > div > div:nth-child(3) {
      float: left;
      width: 113px; }
      .divTabledContentBit > div > div:nth-child(3) .aShowMore, .divProduct > div > div:nth-child(3) .aShowMore {
        display: block;
        position: absolute;
        bottom: 0;
        right: 0;
        background: url("/Images/arrow-down.png") no-repeat left center;
        padding-left: 18px;
        font-size: 12px; }
        .divTabledContentBit > div > div:nth-child(3) .aShowMore.inverted, .divProduct > div > div:nth-child(3) .aShowMore.inverted {
          background-image: url("/Images/arrow-up.png"); }

.divProduct > div > div:nth-child(1) img {
  width: 220px;
  height: 220px; }
.divProduct > div > div:nth-child(2) {
  width: 475px;
  height: 220px; }
.divProduct > div > div:nth-child(3) {
  width: 123px; }

#tblCart {
  width: 100%; }
  #tblCart > thead > tr > th {
    text-align: left; }
  #tblCart > tbody > tr > td {
    vertical-align: middle;
    padding-right: 20px; }
    #tblCart > tbody > tr > td:last-child {
      padding-right: 0; }
    #tblCart > tbody > tr > td:nth-child(1) {
      width: 100px; }
      #tblCart > tbody > tr > td:nth-child(1) img {
        width: 100px; }
    #tblCart > tbody > tr > td:nth-child(2) {
      width: 250px; }
    #tblCart > tbody > tr > td:nth-child(3) {
      width: 100px; }
    #tblCart > tbody > tr > td:nth-child(4) {
      width: 100px; }
    #tblCart > tbody > tr > td:nth-child(5) a {
      width: 110px; }
      #tblCart > tbody > tr > td:nth-child(5) a:nth-child(2) {
        margin-top: 10px; }
  #tblCart > tbody > tr.summary {
    font-weight: bold; }
    #tblCart > tbody > tr.summary > td:nth-child(2) {
      text-align: right; }

.option {
  clear: both;
  padding-top: 7px;
  overflow: hidden; }
  .option .label {
    float: left;
    width: 210px;
    line-height: 32px; }
  .option .input {
    float: left; }

.required {
  margin: 0 0 0 25px;
  padding: 0 10px 0 10px;
  display: inline-block;
  height: 25px;
  font-size: 12px;
  text-transform: uppercase;
  text-align: right;
  line-height: 25px;
  color: #eeeeee;
  background-color: red; }
  .required:before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    margin-left: -22px;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 12px solid red; }

.selStyle {
  margin: 10px 0 0 0;
  padding: 6px 10px;
  font-size: 14px;
  font-family: Arial, Sans-Serif;
  color: #636363;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: inset 1px 1px 2px 0 #cccccc;
  -moz-box-shadow: inset 1px 1px 2px 0 #cccccc;
  box-shadow: inset 1px 1px 2px 0 #cccccc; }

